Ticket #1603 (new defect)

Opened 18 months ago

buster: python-afs (and, perforce, pyhesiodfs) is still broken

Reported by: glasgall Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Loading the .so complains about rk_strlcpy being undefined. Installing the version of python-afs from debian 9 seems to work. Ben suggests that installing libroken18-heimdal may also help, although I'm not sure; wouldn't the .so have to list a dependency on that and if it did have that already, wouldn't it just not load?

Note: See TracTickets for help on using tickets.